@charset "utf-8";
/* CSS Document background-color: #F0F0F0*/
a{ text-decoration:none}
h1 {font-size:0.9em ; font-family:Georgia, "Times New Roman", Times, serif; color:#06C}
h3 {font-size:0.8em ; font-family:Georgia, "Times New Roman", Times, serif; color:#06C}
.alertaB {font-family:Verdana, Geneva, sans-serif; color:#0C6; font-size: 14px; font-weight:bold; background:#D1EFD6; text-align:center}
.alertaM {font-family:Verdana, Geneva, sans-serif; color: #F00; font-size: 14px; font-weight:bold; background: #FCD8DB; text-align:center}
.separar{padding:5px; text-align:justify}

form.insertar div label{width:140px; float:left; }
form.insertar div input{width:200px;  }
form.insertar div{ padding-bottom:5px}

p.linkimagen a{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#000; text-decoration:underline; padding:0px }
p.junto{ padding-left:10px}
a img{ border:none}
.buscador{padding:10px; border:1px #09F; background-image: url(../imagenes/sample-background.jpg); background-repeat:repeat-x; background-position:bottom}

.lenguaje{ padding-left:50px; text-align: left; font-family:Verdana, Geneva, sans-serif; font-size:13px; color: #03C; font-weight:bold}
.links{ padding-left:50px; padding-right:50px; font-family:Verdana, Geneva, sans-serif; font-size:11px; color: #03C;}

.linkNegro{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; padding-left:143px; font-weight: 700} 



#resultadopdf{ border:1px #999 dashed; margin-bottom:5px; padding-left:10px; padding-top:0px; padding-bottom:0px; width:750px; white-space: normal}
.resultadopdf{ border:1px #999 dashed; margin-bottom:5px; padding-left:7px; padding-right:2px; padding-top:0px; padding-bottom:0px; width:750px;}

p.titulopdf a{ padding-left:0px; font-family: Verdana, Geneva, sans-serif ; font-size:13px; font-weight: bolder; color: #1878E2 ;text-decoration:underline }

p.titulopdf{ padding-left:7px; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight: bolder; color: #1878E2; }  

.linkpdf{font-family:Verdana, Geneva, sans-serif; font-size:10px; color: #999; }

.tituloPro{background:#DFDFDF; margin:5px; padding:5px; border-bottom:solid 2px #999 ; border-right:solid 2px #999 ; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color: #333}
p.tituloPro{ padding:5px;}
.negroAd{font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #000; font-weight:200; text-decoration:none;}
h1{ font-size:14px; font-weight:bold}
h2{ font-size:14px; font-weight:bold}
.anuncio{padding-left:20px}

<style>
table { 
width:100%; 
border-collapse:collapse; 
}

@media only screen and (max-width:550px) {

table, thead, tbody, th, td, tr {display: block;}
th {display:none;}
tr:first-child {
border-top:none;
margin-bottom:0;
}
tr {
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
margin-bottom:5px;
}
td {
border: none;
border-bottom: 1px solid #ccc;
position: relative !important;
padding-left: 50% !important;
white-space: normal;
text-align:right !important;
}
td:before {
padding-right: 10px;
white-space: nowrap;
text-align:left;
font-weight: bold;
}
td:before {
content: attr(data-th)":";
position:absolute;
left:5px;
}

}
</style>